Security Enhanced Linux Reference Policy

# Layer: apps

## Module: calamaris

Interfaces

### Description:

Squid log analysis.

### Interfaces:

calamaris_admin( domain , role )

##### Summary

All of the rules required to administrate an calamaris environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

calamaris_domtrans( domain )

##### Summary

Execute the calamaris in the calamaris domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

calamaris_read_www_files( domain )

##### Summary

Read calamaris www files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

calamaris_run( domain , role )

##### Summary

Execute calamaris in the calamaris domain, and allow the specified role the calamaris domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return